﻿
/* Common
-------------------------------------------------*/

html, body, form
{
    height: 100%;
}
body
{
    background: #ffffff;
    font-size: .70em;
    font-family: "Arial";
    margin: 0px;
    padding: 0px;
    color: #4f4d4e;
    background-image: url(../Images/web/background.png);
}
table.full-height
{
    height: 100%;
    width: 100%;
}
a:link, a:visited
{
    color: #000000;
    text-decoration: none;
}
a:hover
{
    color: #000000;
    text-decoration: underline;
}
a:active
{
    color: #000000;
}

/* Layout
-------------------------------------------------*/
.banner
{
    background: #000000;
    background-image: url(../Images/web/BannerBg.png);
    height: 100px;
}
.memberbanner
{
    height: 150px;
}
.menu
{
    background: #000000;
    height: 25px;
    padding-left: 15px;
}
.menuMember
{
    height: 42px;
}
.maincontent
{
    padding: 20px;
    min-height: 625px;
    
    background: #ffffff;
}
.maincontentMember
{
    height: 390px;
    padding-left: 12px;
    padding-top: 15px;
}
.MemberPanel
{
    height: 150px;
}
.footer
{
    background: #000000;
    height: 25px;
}
.copyright a
{
    color: White;
}
.copyright a:hover
{
    color: White;
}
.copyright
{
    padding-left: 5px;
    padding-right: 5px;
    color: White;
    height: 25px;
}
.PnlTableContent
{
    border-left: 3px solid #d2d2d2;
    border-right: 3px solid #d2d2d2;
    padding: 5px;
}
.PnlTableSubmit
{
    background-color: #d2d2d2;
    height: 25px;
    border-left: 3px solid #d2d2d2;
    border-right: 3px solid #d2d2d2;
    background-image: url(../Images/Forms/HDC.png);
}

.PnlTableContentRed
{
    border-left: 3px solid #ffc0c0;
    border-right: 3px solid #ffc0c0;
    padding: 5px;
}
.PnlTableSubmitRed
{
    background-color: #ffc0c0;
    height: 25px;
    border-left: 3px solid #ffc0c0;
    border-right: 3px solid #ffc0c0;
    background-image: url(../Images/Forms/HDCRed.png);
}


/* Form Elements
-------------------------------------------------*/
.StaticMenuStyleA
{
    color: #ffffff;
}
.StaticMenuStyleA a
{
    color: #ffffff;
}
.StaticMenuStyleA a:hover
{
    color: #ffbec3;
    text-decoration: none;
}

.txtbox
{
    background-image: url(../images/Forms/TextBoxBg.png);
    border: 1px solid #cbcbcb;
    font-size: .9em;
    font-family: "Calibri" , "Verdana";
    color: #696969;
    height: 17px;
    padding-top: 3px;
}
.ddlist
{
    font-size: .9em;
    font-family: "Calibri" , "Verdana";
    color: #696969;
    height: 19px;
}
.button
{
    background-image: url(../images/Forms/ButtonBg.png);
    border: 1px solid #7d7d7d;
    font-size: .85em;
    font-family: "Calibri" , "Verdana";
    color: #000000;
    height: 19px;
    cursor: hand;
    font-weight: bold;
    text-align: center;
}
.lnkbutton
{
    background-image: url(../images/Forms/ButtonBg.png);
    border: 1px solid #7d7d7d;
    font-size: .85em;
    font-family: "Calibri" , "Verdana";
    color: #000000;
    height: 19px;
    cursor: hand;
    font-weight: bold;
    text-align: center;
    padding: 2px;
}
.formlabel
{
    color: #696161;
}
.errormsg
{
    color: red;
}
.mandatoryfield
{
    color: #bf2e00;
    font-weight: bold;
    padding-top: 8px;
}
.gridviewheader
{
    color: #000000;
    background-color: #f2f2f2;
    height: 22px;
}
.gridviewheader a
{
    color: #bf2e00;
    background-color: #f2f2f2;
    height: 18px;
}
.gridviewpager
{
    color: #000000;
    background-color: #f2f2f2;
    line-height: 11px;
}
.gridviewpager a
{
    color: #bf2e00;
    background-color: #f2f2f2;
    line-height: 11px;
}
.heading1
{
    color: #b50737;
    font-weight: bold;
    font-family: Georgia;
    font-style: italic;
    font-size: 12px;
}

/* Member Elements
-------------------------------------------------*/
.bodyMember
{
    background-image: url(../Images/Forms/BackgroundMember.jpg);
    background-position: center top;
    background-repeat: no-repeat;
   }




.footerMember
{
    height: 25px;
}
.StaticMenuStyleM
{
    color: #ffffff;
    height: 20px;
    text-align: center;
    background-color: #b2002c;
    padding: 0px;
}
.StaticMenuStyleM a
{
    color: #ffffff;
}
.StaticMenuStyleM a:hover
{
    color: #ffffff;
    text-decoration: underline;
}
.StaticMenuStyle2
{
    color: #ffffff;
    height: 20px;
    background-color: #b2002c;
}
.StaticMenuStyleM a
{
    color: #ffffff;
}
.StaticMenuStyleM a:hover
{
    color: #ffffff;
    text-decoration: underline;
}
.copyrightmember a
{
    color: #4f4d4e;
}
.copyright a:hover
{
    color: #4f4d4e;
}
.copyrightmember
{
    padding-left: 5px;
    color: #4f4d4e;
    height: 30px;
}
.headingMember1
{
    color: #b49e83;
    font-weight: bold;
    font-size: 1.3em;
}
.headingMember
{
    color: #b50737;
    font-weight: bold;
    font-family: Georgia;
    font-style: italic;
    font-size: 1.5em;
}
.dd a
{
    color: #000000;
}
.dd a:hover
{
    color: #000000;
    text-decoration: underline;
}
.MenuLink
{
    color: White;
    width: 137px;
}

.MenuLink a
{
    color: White;
    width: 135px;
}

.MenuLink a:hover
{
    color: White;
    width: 135px;
}


.FileUploadClass
{
    background-color: Yellow;
    font-size: 5px;
	
}
.FileUploadClass input
{
    background-color: Yellow;
    border: solid 1px #000000;
    width:100%!important;
}

